#Header 
{
background-color: lightseagreen;
color: whitesmoke;
display: flex;
flex-direction: column;
justify-content: center;
}

img {
	width: 250px;
	height: 300px;
}
#page{
    display: flex;
    size: 50%;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-content: center;
    
}
p { font-style: normal ;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: larger;
}








h1 {
    margin-top: 50px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    animation: apparition 0.8s ease-out;
}

@keyframes apparition {
    from {
        opacity: 0;
        transform: translateY(-100px);
    }
    to {
        opacity: 1;
        transform: translateY(0px);
    }
}
